/*=================================
    SYMPHONY PRO REGULAR FONT FAMILY
===================================*/
@font-face {
    font-family: 'Symphony';
    src: url('../fonts/symphony/Symphony.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/*=================================
    ABRIL FATFACE FONT FAMILY
===================================*/
@font-face {
    font-family: 'Abril Fatface';
    src: url('../fonts/Abril_Fatface/AbrilFatface-Regular.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/*=================================
    PACIFICO FONT FAMILY
===================================*/
@font-face {
    font-family: 'Pacifico';
    src: url('../fonts/Pacifico/Pacifico-Regular.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/*=================================
    ITALIANNO FONT FAMILY
===================================*/
@font-face {
    font-family: 'Italianno';
    src: url('../fonts/Italianno/Italianno-Regular.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/*=================================
    FUTURA PT FONT FAMILY
===================================*/
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/futura-pt/FuturaCyrillicLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/futura-pt/FuturaCyrillicBook.ttf') format('truetype');
}
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/futura-pt/FuturaCyrillicMedium.ttf') format('truetype');
}
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/futura-pt/FuturaCyrillicDemi.ttf') format('truetype');
}
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/futura-pt/FuturaCyrillicBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/futura-pt/FuturaCyrillicExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/futura-pt/FuturaCyrillicHeavy.ttf') format('truetype');
}

/*=================================
    MONTSERRAT FONT FAMILY
===================================*/
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Montserrat/static/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Montserrat/static/Montserrat-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Montserrat/static/Montserrat-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Montserrat/static/Montserrat-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Montserrat/static/Montserrat-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Montserrat/static/Montserrat-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Montserrat/static/Montserrat-ExtraBold.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Montserrat/static/Montserrat-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Montserrat/static/Montserrat-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Montserrat/static/Montserrat-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Montserrat/static/Montserrat-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Montserrat/static/Montserrat-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Montserrat/static/Montserrat-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Montserrat/static/Montserrat-ExtraBoldItalic.ttf') format('truetype');
}

/*=================================
    DOSIS FONT FAMILY
===================================*/
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Dosis/static/Dosis-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Dosis/static/Dosis-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Dosis/static/Dosis-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Dosis/static/Dosis-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Dosis/static/Dosis-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Dosis/static/Dosis-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Dosis/static/Dosis-ExtraBold.ttf') format('truetype');
}


/*=================================
    ROBOTO FONT FAMILY
===================================*/
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Roboto/static/Roboto-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Roboto/static/Roboto-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Roboto/static/Roboto-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Roboto/static/Roboto-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Roboto/static/Roboto-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Roboto/static/Roboto-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Roboto/static/Roboto-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Roboto/static/Roboto-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Roboto/static/Roboto-Black.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Roboto/static/Roboto-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Roboto/static/Roboto-ThinItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Roboto/static/Roboto-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Roboto/static/Roboto-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Roboto/static/Roboto-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Roboto/static/Roboto-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Roboto/static/Roboto-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Roboto/static/Roboto-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Roboto/static/Roboto-BlackItalic.ttf') format('truetype');
}

/*=================================
    LATO FONT FAMILY
===================================*/
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Lato/Lato-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Lato/Lato-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Lato/Lato-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Lato/Lato-Black.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Lato/Lato-ThinItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Lato/Lato-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Lato/Lato-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
}

/*=================================
    JOST FONT FAMILY
===================================*/
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Jost/static/Jost-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Jost/static/Jost-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Jost/static/Jost-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Jost/static/Jost-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Jost/static/Jost-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Jost/static/Jost-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Jost/static/Jost-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Jost/static/Jost-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Jost/static/Jost-Black.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Jost/static/Jost-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Jost/static/Jost-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Jost/static/Jost-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Jost/static/Jost-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Jost/static/Jost-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Jost/static/Jost-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Jost/static/Jost-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Jost/static/Jost-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Jost/static/Jost-BlackItalic.ttf') format('truetype');
}

/*=================================
    OUTFIT FONT FAMILY
===================================*/
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Outfit/static/Outfit-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Outfit/static/Outfit-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Outfit/static/Outfit-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Outfit/static/Outfit-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Outfit/static/Outfit-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Outfit/static/Outfit-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Outfit/static/Outfit-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Outfit/static/Outfit-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Outfit/static/Outfit-Black.ttf') format('truetype');
}

/*=================================
    GARAMOND FONT FAMILY
===================================*/
@font-face {
    font-family: 'Garamond';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/EB_Garamond/static/EBGaramond-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/EB_Garamond/static/EBGaramond-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/EB_Garamond/static/EBGaramond-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/EB_Garamond/static/EBGaramond-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/EB_Garamond/static/EBGaramond-ExtraBold.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'Garamond';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/EB_Garamond/static/EBGaramond-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/EB_Garamond/static/EBGaramond-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/EB_Garamond/static/EBGaramond-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/EB_Garamond/static/EBGaramond-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Garamond';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/EB_Garamond/static/EBGaramond-ExtraBoldItalic.ttf') format('truetype');
}

/*=================================
    DM SANS FONT FAMILY
===================================*/
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/DM_Sans/static/DMSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/DM_Sans/static/DMSans-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/DM_Sans/static/DMSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/DM_Sans/static/DMSans-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/DM_Sans/static/DMSans-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/DM_Sans/static/DMSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/DM_Sans/static/DMSans-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/DM_Sans/static/DMSans-Black.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/DM_Sans/static/DMSans-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/DM_Sans/static/DMSans-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/DM_Sans/static/DMSans-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/DM_Sans/static/DMSans-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/DM_Sans/static/DMSans-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/DM_Sans/static/DMSans-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/DM_Sans/static/DMSans-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/DM_Sans/static/DMSans-BlackItalic.ttf') format('truetype');
}

/*=================================
    IBM PLEX MONO FONT FAMILY
===================================*/
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-Bold.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/IBM_Plex_Mono/IBMPlexMono-BoldItalic.ttf') format('truetype');
}

/*=================================
    SYNE FONT FAMILY
===================================*/
@font-face {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Syne/static/Syne-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Syne/static/Syne-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Syne/static/Syne-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Syne/static/Syne-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Syne/static/Syne-ExtraBold.ttf') format('truetype');
}

/*=================================
    PLAYFAIR FONT FAMILY
===================================*/
@font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Playfair/static/Playfair_9pt-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Playfair/static/Playfair_9pt-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Playfair/static/Playfair_9pt-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Playfair/static/Playfair_9pt-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Playfair/static/Playfair_9pt-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Playfair/static/Playfair_9pt-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Playfair/static/Playfair_9pt-Black.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'Playfair';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Playfair/static/Playfair_9pt-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Playfair/static/Playfair_9pt-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Playfair/static/Playfair_9pt-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Playfair/static/Playfair_9pt-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Playfair/static/Playfair_9pt-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Playfair/static/Playfair_9pt-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Playfair/static/Playfair_9pt-BlackItalic.ttf') format('truetype');
}

/*=================================
    CORMORANT GARAMOND FONT FAMILY
===================================*/
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-Bold.ttf') format('truetype');
}
/* ITALIC STYLES */
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Cormorant Garamond';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Cormorant_Garamond/static/CormorantGaramond-BoldItalic.ttf') format('truetype');
}

/*=================================
    POPPINS FONT FAMILY
===================================*/
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Poppins/Poppins-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Poppins/Poppins-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Poppins/Poppins-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Poppins/Poppins-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Poppins/Poppins-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Poppins/Poppins-Black.ttf') format('truetype');
}

/* Italic Styles */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Poppins/Poppins-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Poppins/Poppins-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Poppins/Poppins-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Poppins/Poppins-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Poppins/Poppins-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Poppins/Poppins-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Poppins/Poppins-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Poppins/Poppins-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Poppins/Poppins-BlackItalic.ttf') format('truetype');
}

/*=================================
    RALEWAY FONT FAMILY
===================================*/
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Raleway/static/Raleway-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Raleway/static/Raleway-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Raleway/static/Raleway-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Raleway/static/Raleway-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Raleway/static/Raleway-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Raleway/static/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Raleway/static/Raleway-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Raleway/static/Raleway-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Raleway/static/Raleway-Black.ttf') format('truetype');
}

/* Italic Styles */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Raleway/static/Raleway-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Raleway/static/Raleway-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Raleway/static/Raleway-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Raleway/static/Raleway-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Raleway/static/Raleway-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Raleway/static/Raleway-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Raleway/static/Raleway-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Raleway/static/Raleway-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Raleway/static/Raleway-BlackItalic.ttf') format('truetype');
}

/*=================================
    MULISH FONT FAMILY
===================================*/
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Mulish/static/Mulish-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Mulish/static/Mulish-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Mulish/static/Mulish-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Mulish/static/Mulish-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Mulish/static/Mulish-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Mulish/static/Mulish-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Mulish/static/Mulish-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Mulish/static/Mulish-Black.ttf') format('truetype');
}
/* Italic Styles */
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Mulish/static/Mulish-ExtraLightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Mulish/static/Mulish-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Mulish/static/Mulish-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Mulish/static/Mulish-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Mulish/static/Mulish-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Mulish/static/Mulish-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Mulish/static/Mulish-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Mulish/static/Mulish-BlackItalic.ttf') format('truetype');
}

/*=================================
    PUBLIC SANS FONT FAMILY
===================================*/
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Public_Sans/static/PublicSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Public_Sans/static/PublicSans-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Public_Sans/static/PublicSans-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Public_Sans/static/PublicSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Public_Sans/static/PublicSans-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Public_Sans/static/PublicSans-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Public_Sans/static/PublicSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Public_Sans/static/PublicSans-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Public_Sans/static/PublicSans-Black.ttf') format('truetype');
}

/* Italic Style */

@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Public_Sans/static/PublicSans-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Public_Sans/static/PublicSans-ThinItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Public_Sans/static/PublicSans-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Public_Sans/static/PublicSans-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Public_Sans/static/PublicSans-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Public_Sans/static/PublicSans-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Public_Sans/static/PublicSans-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Public_Sans/static/PublicSans-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Public_Sans/static/PublicSans-BlackItalic.ttf') format('truetype');
}

/*=================================
    RUBIK FONT FAMILY
===================================*/
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Rubik/static/Rubik-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Rubik/static/Rubik-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Rubik/static/Rubik-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Rubik/static/Rubik-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Rubik/static/Rubik-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Rubik/static/Rubik-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Rubik/static/Rubik-Black.ttf') format('truetype');
}
/* Italic Styles */
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Rubik/static/Rubik-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Rubik/static/Rubik-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Rubik/static/Rubik-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Rubik/static/Rubik-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Rubik/static/Rubik-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Rubik/static/Rubik-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Rubik/static/Rubik-BlackItalic.ttf') format('truetype');
}

/*=================================
    INTER FONT FAMILY
===================================*/
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Inter/static/Inter_18pt-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Inter/static/Inter_18pt-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Inter/static/Inter_18pt-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Inter/static/Inter_18pt-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Inter/static/Inter_18pt-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Inter/static/Inter_18pt-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Public_Sans/static/PublicSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Inter/static/Inter_18pt-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Inter/static/Inter_18pt-Black.ttf') format('truetype');
}
/* Italic Style */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Inter/static/Inter_18pt-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Inter/static/Inter_18pt-ThinItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Inter/static/Inter_18pt-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Inter/static/Inter_18pt-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Inter/static/Inter_18pt-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Inter/static/Inter_18pt-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Inter/static/Inter_18pt-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Inter/static/Inter_18pt-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Inter/static/Inter_18pt-BlackItalic.ttf') format('truetype');
}
